@charset "UTF-8";
/* CSS Document */

body {	
	margin: 0px;
	padding: 0px 0px 100px 0px;
	text-align: center;
	background: #e8dbb1;
	background-size: cover;
	font-family: 'Baloo Thambi 2', cursive;
	color: #562510;
}

p {
	font-size: 40px;
	line-height: 40px;
}

#wrap {
	width: 1100px;
	margin: 20px auto 30px auto;
}

.logo {
	width: 100%;
	margin: 0px 0px 0px 0px;
	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    transition:.2s;
}

a {
	color: #562510;
	text-decoration: none;
	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    transition:.2s;
	font-weight: bold;
}

a:hover {
	color: #562510;
	text-decoration: none;
	opacity: 0.7;
  	filter: alpha(opacity=70);
}

.formbox {
	border: 0px;
	width: 98%;
	padding: 10px 0% 10px 2%;
	margin: 1px 0px 1px 0px;
	text-align: left;
	color: #562510;
	}

.formbutton {
	border: 0px;
	width: 100%;
	font-size: 25px;
	background: none;
	color: #562510;
	margin: 20px 0px 100px 0px;
	padding: 10px 0% 10px 0%;
	text-align: center;
	font-family: 'Baloo Thambi 2', cursive;
	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    transition:.2s;
	font-weight: bold;
	}

.formbutton:hover {
	background: none;
	color: #562510;
	opacity: 0.2;
	cursor: pointer;
}

.socials {
	text-align: center;
	margin-top: 100px;
}

.socialicon {
	margin: 10px;
	height: 30px;
}

.dropdown-toggle,
.dropdown-menu {
  width: 100%;
}

.forcer {
	clear: both;
}

@media (max-width: 1400px) {

.logo {
	width: 100%;
	margin: 0px 0px 20px 0px;
}
	
#wrap {
	width: 90%;
	margin: 50px 5% 0px 5%;
	padding: 0px;
	}
		
}